
QGIS Application - Bug report #1369

Cannot close mapset

2008-10-20 12:42 AM - Brendon Wolff-Piggott -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11429

Description

Using QGIS 0.11 on Windows XP SP2.

GRASS "Close Mapset" always returns "Cannot close mapset.  Cannot remove mapset lock: C:/Documents and

Settings/user/grassdata/RSA/Geogrpahic/Training/.gislock"

History

#1 - 2008-10-20 12:53 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

duplicate of #808

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
